body{
font-size:12px;
font-family:Tahoma, Verdana;
}

html, body {

  margin:0;

  padding:0;

  width:100%;
  min-width:750px;
  height:100%;

}

img{display:inline;}

html,  span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	
	
}

h1, h2, h3{
font-size:20px;
font-weight:normal;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body {
background-image:url('./images/header-bg.png');
background-position:top left;
background-repeat:repeat-x;
background-color:#2a0000;
}

/*/min-width hack/*/

.outer { 

	padding: 0px;  

	margin: 0px auto;  

	width: 100%; 

	height: 100%; 

	text-align: left; 

	min-width: 750px;

} 

HTML .minwidth { 

	padding-left: 750px 

} 

HTML .minwidth { 

	height: 1px 

} 

HTML .layout { 

	height: 1px 

} 

HTML .container { 

	margin-left: -750px; 

	position: relative; 

	height: 1px; 

} 



/*/min-width hack/*/


#header{
height:218px;
width:100%;
/*background-image:url('./images/header-bg.png');
background-position:center left;
background-repeat:repeat-x;*/
border-bottom:1px solid #e8dcc6;
}

#gerb{
height:50px;
width:40px;
position:relative;
margin:0 auto;
background-image:url('./images/gerb.jpg');
background-position:center center;
background-repeat:no-repeat;
top:22px;
}

#doneck{
text-align:center;
color:#f1e0b6;
font-size:11px;
position:relative;
top:30px;
}

#logo{
width:520px;
height:116px;
margin:0 auto;
position:relative;
top:37px;
}

#content-wrapper{
overflow:hidden;
background-color:#f9efd2;
border-bottom:5px solid #c1af91;
border-top:5px solid #c1af91;
width: 100%;

}


#content{
color:#2d1500;
width:750px;
border:0px solid #454545;
margin:15px auto;
}

#text{
position:relative;
width:100%;
overflow:hidden;
margin-bottom:15px;
}

#text h1,#text h2,#text h3{
color:#2d1500;
margin-bottom:3px;
}

#text ul li{
padding:0 0 0 15px;
background-image:url('./images/li.gif');
background-position:center left;
background-repeat:no-repeat;
line-height:20px;
}

#contact{
position:relative;
padding:10px 15px 10px 15px;
overflow:hidden;
zoom:1;
}

#Maps{
float:right;
width:313px;
height:176px;
margin:0px;
padding:0px;
display:inline;
}


#contact h1,#contact h2,#contact h3{
color:#741901;


}

#contact ul{

}


#contact ul li{
list-style-type:none; 
text-align:left;
line-height:10px;
padding-bottom:12px;

}


#footer {
border-top:1px solid #e8dcc6;
color: #cfa579;
font-size: 12px;
height:50px;
background-image:url('./images/footer-bg.png');
background-position:bottom left;
background-repeat:repeat-x;
text-align:center;
background-color:#4d1a00;
width:100%;

}

.clearfloat {
clear: both;
}
/*ROUNDED BOX*/
.r1, .r2, .r3 {
    display: block;
    height: 1px;
}

.r3 { margin: 0 3px; }
.r2 { margin: 0 2px; }
.r1 { margin: 0 1px; }

#rounded-box-3{
margin:0;
}

#rounded-box-3 #contact, #rounded-box-3  b {
    background-color: #E5D7BA;
}



.r1, .r2, .r3 {
    overflow: hidden; 
    font-size:1px;
}
/*ROUNDED BOX*/
